/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** HEADER ***/

.header_top .container_inner {
	position: relative;
}

.header_top .right {
	position: absolute;
	right: 0px;
}

.header-widget.widget_nav_menu ul ul {
	background: #00435a;
}

#menu-item-1147 a:before {
	display: inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	content: "\f095";
	margin-right: 5px;
}

#menu-item-1148 a:before {
	display: inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	content: "\f003";
	margin-right: 5px;
}

#menu-item-135 a:before {
	display: inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	content: "\f041";
	margin-right: 5px;
}

#menu-item-135 {
	background: #00435a;
	padding: 0 15px 0 0;
	margin-left: 15px;
}

#menu-item-135 a {
	color: #ffffff;
	text-transform: capitalize; 
	height: 33px;
}

#menu-item-135 a:hover {
	color: #99b4bd !important;
}

#menu-item-135 li a:before {
	display: none;
}

#menu-item-138 a:before {
	display: inline-block !important;
	content: "";
	margin-right: 5px;
	width: 25px;
	height: 12px;
	background-image: url("/wp-content/uploads/2016/04/icon-kangaroo-w.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

#menu-item-139 a::before {
	display: inline-block !important;
	content: "";
	margin-right: 5px;
	width: 25px;
	height: 12px;
	background-image: url("/wp-content/uploads/2016/04/icon-kiwi-w.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.header-widget.widget_nav_menu ul.menu li ul {
	padding: 7px 0;
}

.header-widget.widget_nav_menu ul.menu li ul li a {
	border: none;
	color: #ffffff;
}

.header-widget.widget_nav_menu ul.menu li ul li a:hover {
	color: #99b4bd !important;
}

.header_bottom {
	background-image: url("/images/header-bg.png");
	background-size: 1920px auto;
	background-position: center center;
	background-repeat: repeat-y;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
	color: #ffffff;
}

/*** END HEADER ***/
/*** GENERAL ***/

.qbutton {
	border-radius: 20px;
}

.q_circles_holder::before {
	border-top: 3px solid #00435a;
}

.home-quote #gform_wrapper_1 {
	padding: 0 25px 30px 25px;
}

.home-quote #gform_wrapper_1 .gform_footer {
	padding: 0 0 30px 0 !important;
	height: 39px !important;
}

/*** END GENERAL ***/
/*** SLIDER ***/

.carousel-inner .slider_content_outer {
	width: 100%;
}

.carousel-inner .slider_content {
	background: rgba(0,0,0,0.5);
	text-align: center !important;
}

.carousel-inner .slider_content .text:before {
	content: " ";
	width: 40px;
	height: 3px;
	background: #ffffff;
	display: block;
	margin-top: -1.5px;
	margin-bottom: 40px;
}

.carousel-inner .slider_content .text {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0 40px 0;
}

.q_slide_title {
	width: 40%;
	float: left;
	margin: 0 !important;
}

.q_slide_subtitle {
	width: 60%;
	float: right;
	padding-top: 42px !important;
}

.carousel-inner .slider_content .text .qbutton {
	float: left;
	clear: both;
	margin: 20px 0 0 0 !important;
}

.carousel-inner .qbutton {
	background: none transparent;
}

.carousel-indicators {
	display: none !important;
}

.full_width_inner .bg-projectman {
	background-position: center bottom !important;
}

.bg-cip {
	border-right: 3px solid #00435a;
}

.bg-cip .vc_column-inner, .bg-cil .vc_column-inner {
	background-position: center bottom !important;
	background-size: 100% auto;
	padding: 0;
}

.bg-cip .wpb_text_column .wpb_wrapper, .bg-cil .wpb_text_column .wpb_wrapper {
	background: transparent none;
	padding: 0;
}

/*** END SLIDER ***/
/*** TITLE ***/

.title.has_background {
	background-position: left center !important;
}

/*** END TITLE ***/
/*** DARK BACKGROUND ***/

.dark-bg, .dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4, .dark-bg h5, .dark-bg h6, .dark-bg p {
	color: #ffffff;
}

/*** END DARK BACKGROUND ***/
/*** ICON WITH TEXT ***/

.custom-icons-blue .wpb_single_image img, .custom-icons-yellow .wpb_single_image img, .custom-icons-white .wpb_single_image img {
	width: auto;
	height: 50px;
	margin: 0 auto 15px auto;
}

.custom-icons-blue h4 {
	color: #99b4bd;
	margin: 0 0 15px 0;
}

.custom-icons-yellow h4 {
	color: #fab637;
	margin: 0 0 15px 0;
}

.custom-icons-blue p, .custom-icons-yellow p {
	color: #ffffff;
	margin: 0 auto;
	width: 60%;
}

.q_icon_with_title.medium .icon_holder img {
	width: auto;
	height: 50px;
}

.q_icon_with_title .icon_text_inner {
	padding: 0 0 15px 0;
}

.q_icon_with_title .icon_text_holder .icon_title {
	margin: 0 0 15px 0;
}

.q_icon_with_title .icon_text_inner p {
	margin: 0 auto;
}

.customer-toolkit .q_icon_with_title .icon_text_inner p {
	margin: 0 auto;
	width: 60%;
}

/*** END ICON WITH TEXT ***/
/*** COUNTER ***/

.section-countericons .wpb_single_image {
	float: left;
	width: 35%;
	margin-right: 5%;
	padding: 12px 0;
}

.section-countericons .q_counter_holder {
	float: left;
	width: 60%;
	padding: 0;
}

.q_counter_holder p.counter_text {
	margin: 0;
	line-height: 1.5em;
	font-size: 16px;
}

.counter-plus .q_counter_holder span.counter:after {
	content: "+";
	display: inline-block;
}

/*** END COUNTER ***/
/*** FORMS ***/

.gform_wrapper {
	margin: 0 !important;
	max-width: 100%;
}

.gform_wrapper h3.gform_title {
	margin: 0 !important;
	font-size: 30px !important;
}

.gform_wrapper .gfield_required {
	color: #9b2b18 !important;
}

body .gform_wrapper .gform_fields .gfield {
	margin-bottom: 0;
}

.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half {
	margin-bottom: 0 !important;
}

.gform_wrapper .gfield_label {
	font-weight: 600 !important;
}

.gform_wrapper .ginput_complex label {
	color: #bbbdbf;
	letter-spacing: 0px;
}

body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper textarea, body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"] {
	border: 2px solid #e5e6e7;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
}

.gform_wrapper input[type="submit"] {
	border: 2px solid #fab637 !important;
	border-radius: 20px !important;
	color: #fab637 !important;
	background: #ffffff !important;
}

.gform_wrapper input[type="submit"]:hover {
	background: #fab637 !important;
	color: #ffffff !important;
}

#gform_wrapper_1 h3.gform_title {
	color: #ffffff;
}

#gform_wrapper_1 .gform_fields .gfield, #gform_wrapper_1 .top_label li.gfield.gf_right_half, #gform_wrapper_1 .top_label li.gfield.gf_left_half {
	margin-bottom: 0.5em !important;
}

#gform_wrapper_1 .gfield_label, #gform_wrapper_1  .ginput_complex label {
	display: none;
	text-transform: uppercase;
	color: #a6a9ab;
}

#gform_wrapper_1 .gfield_radio li label {
	margin: 0 !important;
	color: #a6a9ab;
}

#field_1_14 label {
	display: block;
	margin: 7px 0 !important;
	width: 50%;
	float: left;
}

#field_1_14 .ginput_container_radio {
	width: 50%;
	float: left;
}

#gform_wrapper_1 input[type="text"], #gform_wrapper_1 input[type="url"], #gform_wrapper_1 input[type="email"], #gform_wrapper_1 input[type="tel"], #gform_wrapper_1 input[type="number"], #gform_wrapper_1 input[type="password"], #gform_wrapper_1 textarea, #gform_wrapper_1 input[type="text"], #gform_wrapper_1 input[type="url"], #gform_wrapper_1 input[type="email"], #gform_wrapper_1 input[type="tel"], #gform_wrapper_1 input[type="number"], #gform_wrapper_1 input[type="password"] {
	border: none;
}

#gform_wrapper_1 .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

#gform_wrapper_1 input[type="submit"] {
	border: 2px solid #fab637 !important;
	border-radius: 20px !important;
	color: #ffffff !important;
	background: #000000 !important;
	float: right;
}

#gform_wrapper_1 input[type="submit"]:hover {
	background: #fab637 !important;
	color: #ffffff !important;
}

/*** END FORMS ***/
/*** CALL TO ACTION ***/

.call_to_action {
	padding: 0;
}

.call_to_action .column1, .call_to_action .column2 {
	width: 50%; 
}

.call_to_action_text p {
	color: #57585a;
	font-size: 16px;
	margin: 0;
}

.call_to_action .column2.button_wrapper .qbutton {
	margin-right: 60px;
}

.call_to_action .container_inner {
	padding: 30px 0;
	background-image: url("/wp-content/uploads/2016/03/call-to-action-bg.png");
	background-position: center right;
	background-repeat: no-repeat;
}

/*** END CALL TO ACTION ***/
/*** ACCORDIAN ***/

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	border-color: #00435a;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
	background-color: #ccdade;
}

.q_accordion_holder.accordion h4.ui-accordion-header {
	padding-top: 0px;
}

/*** END ACCORDIAN ***/
/*** TABLE ***/

table {
	width: 100%;
}

th {
	background: #00435a;
	color: #ffffff;
	border: 1px solid #ffffff !important;
}

td {
	background: #f4f4f4;
	border: 1px solid #ffffff;
}

td:nth-child(even) {
	background: #e6e6e6;
}

.separator_with_icon::before, .separator_with_icon::after {
	border-bottom-width: 3px !important;
}

/*** END TABLE ***/
/*** INCOTERMS ***/

.tbl-incoterms th {
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	line-height: 1.5em;
}

.tbl-incoterms td:first-child {
	text-align: left;
	background: #ccdade !important;
	color: #00435a;
	font-weight: bold;
}

.tbl-incoterms td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
}

.inco-buy {
	background: #ffe7e2 !important;
	color: #9b2a18;
}

.inco-sell {
	background: #e5ffe5 !important;
	color: #007f43;
}

.inco-sellbuy {
	background: #ffffdc !important;
	color: #ac9900;
}

/*** END INCOTERMS ***/
/*** LOCATOR ***/

.sl_header, #map_sidebar, .sl_footer {
	display: none;
}

/*** END LOCATOR ***/
/*** CURRENCY CONVERTER ***/

.wp-currency-converter-widget p {
	display: none;
}

.wp-currency-converter-widget .wpcc_tool p {
	display: inline-block;
	font-weight: bold;
}

.wpcc_tool select {
	border: 2px solid #e5e6e7;
	height: 34px;
	line-height: 34px;
	margin: 0;
	padding: 0 5px;
	color: #818181;
}

.wpcc_tool input[type="text"] {
	border: 2px solid #e5e6e7;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 5px;
	color: #818181;
}

.wpcc_tool input[type="button"] {
	border: 2px solid #fab637 !important;
	border-radius: 20px !important;
	color: #fab637 !important;
	background: #ffffff !important;
	text-transform: uppercase;
	font-weight: 700;  
	font-size: 1em;
	font-family: 'Raleway',sans-serif;
	height: 34px;
	margin: 0;
	padding: 0 23px;
}

.wpcc_tool input[type="button"]:hover {
	border: 2px solid #fab637 !important;
	color: #ffffff !important;
	background: #fab637 !important;
	cursor: pointer;
}

/*** END CURRENCY CONVERTER ***/
/*** UNIT CONVERTER ***/

.weight-convert table {
	width: 100% !important;
}

.weight-convert td {
	width: 100% !important;
	padding: 2px 0 !important;	
	text-align: left;
	font-weight: 700;
	background: none transparent;
}

.weight-convert input {
	width: 46% !important;
	padding: 2% !important;
	border: 2px solid #e5e6e7;
	height: 30px;
	line-height: 30px;
	margin: 0;
	color: #818181;
	float: left;
}

.weight-convert select {
	width: 48% !important;
	padding: 2% !important;
	border: 2px solid #e5e6e7;
	height: 47px;
	line-height: 47px;
	margin: 0 -4px 0 1%;
	color: #818181;
	float: left;
}

.weight-result input {
	width: 96% !important;
	padding: 2% !important;
}

.length-convert table {
	width: 100% !important;
}

.length-convert td {
	width: 50% !important;
	padding: 2px 0 !important;	
	text-align: left;
	background: none transparent;
}

.length-convert input {
	width: 96% !important;
	padding: 2% !important;
	border: 2px solid #e5e6e7;
	height: 30px;
	line-height: 30px;
	margin: 0;
	color: #818181;
}

.calc-airfreight td {
	text-align: left;
	background: none transparent;
	padding: 2px 0;
}

.calc-airfreight input {
	width: 96% !important;
	padding: 2% !important;
	border: 2px solid #e5e6e7;
	height: 30px;
	line-height: 30px;
	margin: 0;
	color: #818181;
}

/*** END UNIT CONVERTER ***/
/*** DOWNLOADS ***/

.downloads-pg .q_icon_with_title .icon_text_holder .icon_title, .downloads-pg .q_icon_with_title .icon_with_title_link {
	margin: 0;
}

/*** END DOWNLOADS ***/
/*** BLOG ***/

.blog .container_inner.default_template_holder {
	margin-top: 60px;
}

.single-post .container_inner.default_template_holder {
	margin-top: 60px;
}

.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
	padding: 0;
}

#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {
	background: #f4f4f4;
}

.sidebar .post-date {
	color: #99b4bd;
	display: block;
}

.pagination ul li a:hover, .pagination ul li span {
	color: #ffffff;
	background: #99b4bd;
	border-color: #99b4bd;
}

/*** END BLOG ***/
/*** TOP FOOTER ***/

.widget_local_time_clock {
	width: 14.28%;
	float: left;
}

.widget_local_time_clock h5 {
	display: none;
}

.widget_local_time_clock div {
	margin: 0 auto !important;
	border: none !important;
	color: #ffffff !important;
	background: none transparent !important;
}

.widget_local_time_clock embed {
	border-radius: 15px;
}

.widget_local_time_clock embed {
	background-color: #00435a;
}

.footer_top td {
	background: none;
	border: none;
}

.footer_top img {
	margin: -2px 0px;
	height: 14px;
	width: 19px;
}

/*** END TOP FOOTER ***/
/*** BOTTOM FOOTER ***/

.menu-get-in-touch-container, .menu-quick-links-container {
	margin-bottom: 15px;
}

.footer_bottom_holder .column1 .fa {
	font-size: 14px;
}

.footer_bottom_holder:before {
	content: " ";
	display: block;
	width: 120px;
	height: 3px;
	background: #fab637;
	margin: 0 auto; 
}

.footer_bottom, .footer_bottom ul {
	text-align: left !important;
}

.footer_bottom .footer_text_title {
	display: block;
	color: #99b0ba;
	font-size: 20px;
	margin-bottom: 10px;
}

.footer_bottom ul li:before {
	display: inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	content: "\f054";
	margin-right: 5px;
}

.footer_bottom ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}

/*** END BOTTOM FOOTER ***/

/***** RESPONSIVE CSS *****/

/* iPads (landscape) ----------- */
@media screen and (min-width : 1001px) and (max-width : 1200px) {
	.q_logo img { height: 60px !important ; width: auto !important; padding: 15px 0; }
	.scrolled .q_logo img { height: inherit !important; width: auto !important; padding: 0; }

	.carousel-inner .slider_content .text { width: 90%; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 36px !important; }

	.q_icon_with_title .icon_text_holder h4.icon_title { font-size: 18px; }
	.q_counter_holder span.counter { font-size: 40px; }
	.q_counter_holder p.counter_text { font-size: 13px; }

	.call_to_action .column1 { width: 40%; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1000px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.header_top .right { width: 100%; position: static; }
	.header-widget.widget_nav_menu ul.menu li ul li a { text-align: left; }

	.header_bottom { padding: 0 !important; }
	.mobile_menu_button { margin: 0 0 0 45px; }

	.carousel-inner .slider_content .text { width: 90%; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 36px !important; }
	.q_slide_title { width: 100%; float: none; }
	.q_slide_subtitle { width: 100%; float: none; padding-top: 0px !important; }
	.carousel-inner .slider_content .text .qbutton { margin: 0 0 0 0 !important; }

	.home-quote .vc_col-sm-4, .home-quote .vc_col-sm-8 { width: 100%; }
	.home-quote .vc_col-sm-8 { margin-top: 30px; }

	.title_subtitle_holder { text-align: center; }
	.full_width_inner { padding-top: 0 !important; }

	.q_circles_holder.five_columns:before { top: 70px; }
	.q_circles_holder.five_columns .q_circle_inner { width: 140px height: 140px; }

	.call_to_action .container_inner { background-position: 270px center; }

	.footer_top table td { font-size: 12px; padding: 10px 0px; }
	.footer_top table iframe { width: 100% !important; }

	.footer_bottom { padding-left: 10px; padding-right: 10px; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 601px) and (max-width : 767px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.header_top .right { width: 100%; position: static; }
	.header-widget.widget_nav_menu ul.menu li ul li a { text-align: left; }

	.full_width_inner { padding-top: 0 !important; }

	.carousel-inner .slider_content .text { display: none; }

	.vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-6, .vc_col-sm-8, .vc_col-sm-10 { margin-bottom: 30px; }
	.vc_col-sm-2:last-child, .vc_col-sm-3:last-child, .vc_col-sm-4:last-child, .vc_col-sm-6:last-child, .vc_col-sm-8:last-child, .vc_col-sm-10:last-child { margin-bottom: 0px; }

	.bg-cip { border-right: none; border-bottom: 3px solid #00435a; margin-bottom: 0; }
	.section-countericons .wpb_single_image { padding: 0; margin-bottom: 30px !important; }
	.section-countericons .wpb_single_image .wpb_wrapper { text-align: center; }
	.section-countericons img { width: 100px; height: auto; margin: 0 auto; }

	.tbl-incoterms th, .tbl-incoterms td { padding: 3px; font-size: 8px; }

	.call_to_action .container_inner { background-size: auto 100%; background-position: 200px center; }

	.footer_top, .footer_bottom_holder:before { display: none; }
}

/* Smartphones (landscape iphone 3/4/5) ----------- */
@media screen and (min-width : 421px) and (max-width : 600px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.header_top .right { width: 100%; position: static; }
	.header-widget.widget_nav_menu ul.menu li ul li a { text-align: left; }
	.q_logo a { height: 60px !important; }

	.full_width_inner { padding-top: 0 !important; }

	.carousel-inner .slider_content .text { display: none; }

	.vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-6, .vc_col-sm-8, .vc_col-sm-10 { margin-bottom: 30px; }
	.vc_col-sm-2:last-child, .vc_col-sm-3:last-child, .vc_col-sm-4:last-child, .vc_col-sm-6:last-child, .vc_col-sm-8:last-child, .vc_col-sm-10:last-child { margin-bottom: 0px; }

	.bg-cip { border-right: none; border-bottom: 3px solid #00435a; margin-bottom: 0; }
	.section-countericons .wpb_single_image { padding: 0; margin-bottom: 30px !important; }
	.section-countericons .wpb_single_image .wpb_wrapper { text-align: center; }
	.section-countericons img { width: 100px; height: auto; margin: 0 auto; }
	.q_counter_holder { opacity: 1; }

	.tbl-incoterms th, .tbl-incoterms td { padding: 2px; font-size: 5px; }

	.call_to_action .column1, .call_to_action .column2 { width: 100%; }
	.call_to_action .container_inner { background-image: none !important; }

	.footer_top, .footer_bottom_holder:before { display: none; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 420px) {
	.header_top { height: 34px; }
	.header_top .left { display: none; }
	.header_top .right { width: 100%; position: static; }
	.header-widget.widget_nav_menu ul.menu li a { font-size: 10px; }
	.header-widget.widget_nav_menu ul.menu li ul li a { text-align: left; }
	.q_logo a { height: 40px !important; }

	.full_width_inner { padding-top: 0 !important; }

	.carousel-inner .slider_content .text:before { margin-bottom: 15px; margin-left: auto; margin-right: auto; }
	.carousel-inner .slider_content .text { text-align: center; width: auto; }
	.q_slide_title { width: 100%; max-width: 300px; margin: 0 auto !important; text-align: center; float: none; }
	.q_slide_subtitle, .q_slide_text { display: none; }
	.carousel-inner .slider_content .text .qbutton { margin: 20px auto 0 auto !important; text-align: center; float: none; }

	.vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-6, .vc_col-sm-8, .vc_col-sm-10 { margin-bottom: 30px; }
	.vc_col-sm-2:last-child, .vc_col-sm-3:last-child, .vc_col-sm-4:last-child, .vc_col-sm-6:last-child, .vc_col-sm-8:last-child, .vc_col-sm-10:last-child { margin-bottom: 0px; }

	.bg-cip { border-right: none; border-bottom: 3px solid #00435a; margin-bottom: 0; }
	.section-countericons .wpb_single_image { padding: 0; margin-bottom: 30px !important; }
	.section-countericons .wpb_single_image .wpb_wrapper { text-align: center !important; }
	.section-countericons img { width: 100px; height: auto; margin: 0 auto; }
	.q_counter_holder { opacity: 1; }

	.tbl-incoterms th, .tbl-incoterms td { padding: 2px; font-size: 3px; line-height: 1.5em;  }

	.call_to_action .column1, .call_to_action .column2 { width: 100%; }
	.call_to_action .container_inner { background-image: none !important; }

	.footer_top, .footer_bottom_holder:before { display: none; }
}

/***** END RESPONSIVE CSS *****/